
Dashboard - Backport #53921

pacific: mgr/dashboard: Improve cephadm dashboard e2e stability

01/18/2022 07:05 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Nizamudeen  A   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44652

Related issues:

Copied from Dashboard - Bug #53905: mgr/dashboard: Improve cephadm dashboard ... Resolved

History

#1 - 01/18/2022 07:05 PM - Backport Bot

- Copied from Bug #53905: mgr/dashboard: Improve cephadm dashboard e2e stability added

#2 - 01/19/2022 07:34 AM - Nizamudeen  A

- Description updated

- Status changed from New to In Progress

- Assignee set to Nizamudeen  A

#3 - 01/19/2022 12:15 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:20 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44652

merge commit bea342c8ca4b2e56824296aeb8777541d7f24592 (v16.2.7-197-gbea342c8ca4)
